Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hssf.usermodel
Interface HSSFShapeContainer

All Known Implementing Classes:
  HSSFPatriarch, HSSFShapeGroup

public interface HSSFShapeContainer

An interface that indicates whether a class can contain children.

Author:
  Glen Stampoultzis (glens at apache.org)

Method Summary
`java.util.List` | `getChildren()`

Method Detail

### getChildren

    public java.util.List getChildren()

  Returns:
    Any children contained by this shape.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.